{
  "id": 5654732,
  "name": "Louise Swanson, Appellant, v. Progress Electric Company, Appellee",
  "name_abbreviation": "Swanson v. Progress Electric Co.",
  "decision_date": "1946-06-10",
  "docket_number": "Gen. No. 43,697",
  "first_page": "188",
  "last_page": "189",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 188"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 309,
    "ocr_confidence": 0.459,
    "sha256": "85af5360168974fd8a8af55031f5787ba5b1cfe54da3a78b1330f49714d3e4b2",
    "simhash": "1:61d7d204b66a355f",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louise Swanson, Appellant, v. Progress Electric Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Royal W. Irwin, for appellant; Hinshaw & Culbertson, for appellee; Oswell G. Treadway, of counsel."
    ],
    "corrections": "",
    "head_matter": "Louise Swanson, Appellant, v. Progress Electric Company, Appellee.\nGen. No. 43,697.\nopinion filed June 10, 1946;\nreleased for publication July 1, 1946.\nRoyal W. Irwin, for appellant; Hinshaw & Culbertson, for appellee; Oswell G. Treadway, of counsel."
  },
  "file_name": "0188-02",
  "first_page_order": 222,
  "last_page_order": 223
}
